Downgrade to 2.57

Setup issues? Scanning issues? Network problems? Other questions? This is the place you want to be.
Post Reply
nepo
Posts: 35
Joined: Mon Dec 11, 2017 7:50 am

Downgrade to 2.57

Post by nepo » Fri Jun 01, 2018 7:52 am

Hi

I have some problems with the Kodi-vbox-addon, so I want to look if it depends on the new Software 2.59 and downgrade to 2.57.
Downgrade to 2.57 no problems, but I can't configure my vbox; I get always
System not configured, Please Run Quick Setup
Run Quick Setup:
A new version is available:
...
Proceed to update
Options: Update or not now
Of course not now and the wizard stopped. If I want to managed manually I get the message
System not configured, Please Run Quick Setup
again. :cry:
How I can downgrade my Vbox ???

bye nepo
vbox xti 3442 (cable) version 2.58 with usb device
Raspberry/Raspbian with Kodi 17, Mobil with Android 7, Amd64 Ubuntu16.4

Tags:

nepo
Posts: 35
Joined: Mon Dec 11, 2017 7:50 am

Re: Downgrade to 2.57

Post by nepo » Fri Jun 01, 2018 1:22 pm

hi
type

Code: Select all

http://<vbox-IP>/cgi-bin/QuickSetup/QuickSetupApp?OPTION=42
vbox xti 3442 (cable) version 2.58 with usb device
Raspberry/Raspbian with Kodi 17, Mobil with Android 7, Amd64 Ubuntu16.4

User avatar
admin@vbox
Site Admin
Posts: 269
Joined: Mon Jan 16, 2017 11:20 am

Re: Downgrade to 2.57

Post by admin@vbox » Sun Jun 03, 2018 8:16 am

Hello Nepo
did you manged to downgrade to 2.57 ?

nepo
Posts: 35
Joined: Mon Dec 11, 2017 7:50 am

Re: Downgrade to 2.57

Post by nepo » Sun Jun 03, 2018 9:30 am

hi
Yes, but doesn't solved my problem
viewtopic.php?f=10&t=444
vbox xti 3442 (cable) version 2.58 with usb device
Raspberry/Raspbian with Kodi 17, Mobil with Android 7, Amd64 Ubuntu16.4

Post Reply